ncurses 6.0 - patch 20160604
[ncurses.git] / package / debian-mingw / compat
1 5